.image-rows {
    margin-bottom: -20px;

    .img-column .wpb_wrapper {
        height: 100%;
        
        figure, div, img {
            height: 100%;
        }

        img {
            object-fit: cover;
        }

    }

    .wpb_single_image {
        margin-bottom: 0;
    }
    .vc_column-inner {
        padding-top: 0 !important;
    }

    .mobile-100 {
        height: 100vh;
    }

}

.wpb-content-wrapper {
    & > .vc_row:first-child {
        padding-top: 80px;
    }
}

.about-image {
    .vc_column-inner {
        @media (min-width: 768px) {
            padding-left: 0;
        }
    }
    img {
        aspect-ratio: 1;
        object-fit: cover;
    }
}

.about-people {
    .vc_column-inner {
        padding-inline: 10%;
    }
}



.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}

.hidden {
    display: none !important;
}

@media (max-width:768px ){
    .mobile-hidden {
        display: none !important;
    }

    .vc_row {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

@media (min-width:768px ){
    .desktop-hidden {
        display: none !important;
    }
}